/* Step3 starts */
.box {
  width: 70%;
  text-align: left;
  color: #ffffff;
  margin: -20px auto 20px 0px;
}
.button-modal {
  color: #ffffff !important;
  text-decoration: underline;
  cursor: pointer;
  font-size: 1rem;
	padding: 0px;
}
.button-modal:visited {
  color: #ffffff !important;
}
.button-modal:hover, .button:focus {
  color: #ffffff  !important;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
    margin: 90px auto;
    padding: 20px;
    background: #000000;
    border: 2px solid white;
    border-radius: 2rem;
    width: 30%;
    position: relative;
    transition: all 0.5s ease-in-out;
}
.popup h2 {
  margin-top: 0;
  color: #333;
}
.popup .close {
border: none !important;
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
    border-bottom: none;
  color: #ffffff;
}
.popup .close:hover {
  color: #333;
}
.popup .content {
  color: #ffffff;
  max-height: 30%;
  overflow: auto;
  text-align:center;
  font-size: 2rem;
}
@media only screen and (max-width: 480px) {  	
.popup {
  width: 100%;
}}
.barcodeimg {
width: 35%;
margin: 0px auto;
}
.text-count-wrapper {
    display: none !important;
}
.campaigns-wrapper .response_message .failed_response_field {
    font-family: var(--v-secondary-font)!important;
  line-height: 5rem !important;

}
@media screen and (min-width: 765px){
.campaigns-wrapper .campaign_entry_page, .campaigns-wrapper .form-fieldset .form-item {
    max-width: 56.7rem !important;
}
}
.campaigns-wrapper .campaign_entry_page input, .campaigns-wrapper .campaign_entry_page select {
    max-width: 56.7rem !important;
}
div#edit-barcode--description, div#edit-processed-text-02, div#edit-processed-text-05 {
    color: #ffffff;
  letter-spacing: 0;
  font-family: var(--v-secondary-font);
    font-size: 16px !important;
}div#edit-marketing-consent-email--description,div#edit-confirm-phone--description, div#edit-processed-text-06,div#edit-marketing-optin--description {
    color: #ffffff ;
padding-bottom: 1rem;
font-weight: normal !important;
    font-size: 16px !important;
}
input#edit-ip-address {
    display: none;
}
.campaigns-wrapper a, .campaigns-wrapper .globalPrivacy a {
    text-decoration: none;
    color: #fffcfd !important;
    border-bottom: 1px solid #ffffff!important;
}
.campaigns-wrapper .captcha {
    max-width: 32rem !important;
}
/* Step3 ends */
div#edit-title {
    color: white;
    font-size: 14px;
    font-family: 'DrupalSecondaryTypefaceFont';
}
select#edit-county {
      font-size: 14px;
      font-weight: bold;
    font-family: 'DrupalSecondaryTypefaceFont';
    border: 0px solid white;
    color: var(--c-footer_newsletter_input_text_color);
    background: white;
      margin-bottom: 25px;
}
.globalClass label{display: none;}


#edit-step-2[style*="display: block"] .form-item__dropdown {
  display: none;
}

.campaigns-wrapper.twix-campaign input#form_submit {
    background: #424B5A !important;
    padding: 16px 24px;
    width: 250px;
    height: 56px;
    border-radius: 30px !important;
    font-size: 24px;
    font-weight: 700;
}
div#edit-confirm-phone--description {
    margin-top: -15px;
    color: #01016E;
}
.campaigns-wrapper .webform-button--next, .campaigns-wrapper .webform-button--submit {
    background: #424B5A !important;
    border-radius: 5rem;
          font-size: 24px !important;
    padding: 2rem 5rem !important;
}
.prizedraw { 
  font-family: 'DrupalSecondaryTypefaceFont' !important;
}
div#edit-thankyou {
  display: none;
}
h4.thank-you {
  margin: 0 auto;
  padding-bottom: 0rem !important;
font-family: 'DrupalSecondaryTypefaceFont' !important;
}